
Figure - Bug #117576
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT3】【小窗模式】recent中已经有一个小窗卡片的情况下，点击dock栏中的强制小窗应用图标
，recent页面同时出现两个小窗卡片
2023-04-19 17:31 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-19

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304190056

Resolution: FIXED Degrated: --

Severity: Major Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304210449

Reproducibility: Every time Fixed Version: 2023-04-21

Test Type: ST Root cause: 编码问题

Description

【测试步骤】

1.打开一个应用小窗

2、进入recent

3、点击dock栏中的强制小窗应用图标

【预期结果】

3、打开步骤三中的小窗，步骤一中的小窗关闭（有相应进程卡片）

【实际结果】

3、recent页面同时出现两个小窗卡片

Related issues:

Related to Figure - Bug # 117509: 【AF】【EVT】【小窗模式】先打开喜马拉雅进... CLOSED 2023-04-14

History

#1 - 2023-04-19 20:01 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

当前状况

今日新起问题，明天开始更新进度

下一步计划

继续解析

#2 - 2023-04-20 10:36 - CD APP-王宏

- Assignee changed from CD FW-鲁凯峰 to CD APP-王宏

#3 - 2023-04-20 10:41 - CD FW-鲁凯峰

- Category changed from 窗口定制 to CD-APP

#4 - 2023-04-20 14:30 - CD APP-王宏

- % Done changed from 0 to 50
- Root cause set to 编码问题

■ Current conclusion

已提交

■ My analysis

仿照recent中打开小窗应用修改即可

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/194918

#5 - 2023-04-20 15:56 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

194918 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:Launcher:Fixed two small window cards appear on the recent pageTC-RID: 0301-0205302IssueID: TS-R-BUG-117576Change-Id:

Ic87e8ad863765db68b82f9f0d505747c31eb4396

#6 - 2023-04-20 15:58 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CD TEST-方永红

- % Done changed from 50 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-04-21

#7 - 2023-04-21 11:34 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304210449

4.21

验证通过

#8 - 2023-04-21 11:34 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1730.txt 5.79 MB 2023-04-19 CD TEST-方永红

Phone-STS40X190078 2023-04-19 17-30-48.mp4 7.75 MB 2023-04-19 CD TEST-方永红
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/194918

